<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Udamey Js Course</title>
	<link rel="stylesheet" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Font Poppins -->
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600" rel="stylesheet">

	<link rel="stylesheet" href="style.css">
</head>
<body>

	<p id="fruits"></p>
	
	
	<script src="js/vendor/tether.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="script.js"></script>
</body>
</html>